.btn-select,.f3-money-frame,.spr-cfm,.time-line,.title-1,.title-2,.title-3,.title-4,.title-5,.title-jjrc,.title-prize-1,.title-prize-2,.title-zy1,.title-zy2,.title-zy3,.zy-match-desc-frame{background-image:url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/spr-cfm.png?2023_10_11_17_45_20);background-size:2400px 2000px;background-repeat:no-repeat}
/* .btn-select{background-position:-2067px -573px;width:176px;height:52px} */
.f3-money-frame{background-position:0 0;width:1193px;height:505px}
.tab-t-bar a, .tab-t-bar li {width: 446px !important;}
.time-line{width:1400px;;height:244px;background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cfm/cfm_time.png) 0 0/100% no-repeat;}
.btn-qbm {width: 350px;height: 87px;background-position: -777px -359px;transform: scale(0.7);transform-origin: 50% 0;}
.title-1{background-position: -998px -338px;width: 1402px;height: 139px;}
.title-2{background-position: -995px -577px;width: 1405px;height: 139px;}
.title-3{background-position:-995px -816px;width: 1405px;height: 139px;}
.title-5{background-position: -994px -1055px;width: 1406px;height: 139px;}
/* .title-5{background-position:-1200px -1087px;width: 780px;height: 149px;} */
.title-jjrc{background-position:-2067px -510px;width:186px;height:58px}
.title-prize-2{background-position:-995px -1787px;width: 1405px;height: 139px;}
.title-prize-1{background-position:-995px -1550px;width: 1405px;height: 139px;}
.title-zy1{background-position:-801px -759px;width:387px;height:120px}
.title-zy2{background-position:0 -510px;width:409px;height:120px}
.title-zy3{background-position:-1241px -510px;width:408px;height:120px}
.zy-match-desc-frame{background-position:-1198px 0;width:1200px;height:386px}
body{padding-top:42px}
.banner{background:url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cfm/banner.jpg) center top no-repeat}
.f-foot{height:657px;background-image:url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cfm/bg-foot.png);width: 1400px;margin: 0 auto;}



.h5 {display: none !important;}
body.page-m .h5 {display: block !important;}


.f-foot .left .propose{top:212px;right: 60px;}
.g-cont-rule .f-foot .left .propose{top:262px;right: 95px;}
.g-cont-rule .f-foot .right{padding-top: 284px; padding-left: 175px;}
.g-cont-rule .f-foot  dd {padding-bottom: 43px;}
.g-cont{padding-top:160px;background:url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cfm/bg.jpg) no-repeat center top;overflow:hidden;position:relative;padding-bottom: 158px; box-sizing:border-box;}
.g-cont-zy{padding-top:160px;background:url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cfm/bg-zy.jpg) no-repeat center top;overflow:hidden;position:relative}
.g-cont-prize{padding-top:160px;background:url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cfm/bg-prize.jpg) no-repeat center top;overflow:hidden;position:relative;box-sizing:border-box;}
.g-cont-rule{padding-top:190px;background:url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cfm/bg-rule.jpg) no-repeat center top;overflow:hidden;position:relative;box-sizing:border-box;}
.g-cont-rule .f-foot{height:657px;background-image:url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cfm/bg-foot-rule.png);width: 1400px;margin: 150px auto 0;}
.g-cont-rule .f-footfz,.g-cont-prize .f-footfz2 {height: 874px;width: 1920px;background-image: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cfm/bg-foot-rule.png);}

.f-tab-bar {bottom: 73px;}
.tab-t-bar {text-align: center;position: absolute;top: 1053px;left: 0;width: 100%;font-size: 0;background-image: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cfm/nav-bg.png);background-position: center center;background-size: auto 100%;background-repeat: no-repeat;height: 83px;z-index: 9;}
.nav-select, .tab-t-bar a.on:before, .tab-t-bar li.on:before {background-position: -224px -31px;width: 452px;height: 86px;}

.floor1{padding-bottom: 0px;padding-top: 130px;height: 734px;box-sizing: border-box;}
.floor1 .time-line{display:block;margin:0px auto}
.floor1 .btn-bar{margin-top:56px}
.floor1 .btn-bar .btn-qbm{margin:0 auto}
.floor1-text{font-size: 18px;color: #666666;text-align: center;margin-top: 15px;}
.prop-frame{padding-left:15px;position:relative;box-sizing:border-box;margin:0px auto 0;background: none;}
.prop-frame .btn-next{position:absolute;right:90px;top:175px;z-index:2}
.prop-frame .btn-prev{position:absolute;left:100px;top:175px;z-index:2;}
.swiper-container{width:1070px;height:90%;}
.floor2{padding-bottom:80px;padding-top: 50px;}
.floor2 .tab-free{margin-top:25px;position: relative;z-index: 10;margin-bottom: 25px;}
.floor3{padding-bottom:46px}
.floor3 .tab-bar{margin-top:30px;}
.floor3 .tab-min{margin-top:0}
.floor3 .tab-min a{font-size:24px;font-weight:400}
.floor3 .cont{margin:10px auto 0;position:relative;box-sizing:border-box;padding-top:10px;user-select:none;width:1200px}
.floor3 .cont img{width:100%}
.floor3 .area-tit{position:absolute;left:0;top:136px;font-size:26px;color:#fbda8c;text-align:center;width:168px;height:40px;display:inline-flex;justify-content:center;align-items:center}
.floor3 .area-cont{height:418px;width:100%;display:flex;justify-content:center;align-items:center}
.floor3 .area-cont img{max-width:100%;max-height:100%;display:block;margin:0 auto}

.floor1 .floor1-bm {height: 409px;}

.floor4{padding-top:96px;padding-bottom:80px;position: relative;width: 1920px;}
.floor4 .tip{padding-top: 10px;position: absolute;left: 296px;top: 270px;}
.btn-select{background:url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cf/btn-select.png);width: 199px;height: 40px;}
.floor4-sd {width: 1400px;height: 702px;background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/sdcx-bg.png)no-repeat;margin: 30px auto 0;}
.floor4 .sd_form{width:1200px;margin:0 auto 0;padding:111px 0 0}
.floor4 .sd_form_top{background:#9dd2f2;width:100%;height:70px;box-sizing:border-box;padding:15px 10px 0}
.floor4 .select_box{color:#595959;font-size:18px;float:left}
.floor4 .select_box select{width:150px;height:40px;text-align:left;color:#fff;border:1px solid #3995dc;background:url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/icon-sanjiao.png) no-repeat 94% 15px/18px 11px;background-color:#3995dc;padding:0 4px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-right:10px;appearance:none;-moz-appearance:none;-webkit-appearance:none;padding-right:14px}
.floor4 .select_box .city,.floor4 .select_box .sheng{width:120px}
.floor4 .select_box select option{color:#fff}
.floor4 .searchime{border:1px solid #5a97fe;width:140px;height:46px;background:#3995dc;color:#fff;padding:0 10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-right:16px;font-size:18px;text-align:center}
.floor4 .searchime::placeholder {color: #fff;}
.floor4 .search{float:right}
.floor4 .search a{display:block;border:none;font-size:18px;color:#fff;padding:0 0 0 70px;-webkit-box-sizing:border-box;line-height:42px;user-select:none}
.floor4 .data_table{border:none;background:#f1f1f2;border-collapse:collapse;border-spacing:0;width:100%}
.floor4 .data_table th{height:80px;color:#4d4d4d;font-size:18px;font-weight:700;background:#f5f7f8;border:none}
.floor4 .data_table tr:nth-child(even) td{background:#f4f6f7}
.floor4 .data_table td{border:none;padding:0 14px;color:#808080;font-size:18px;line-height:1.3;height:80px;font-weight:400;background:#e7e8e8;text-align:center;word-wrap:break-word;word-break:break-all;vertical-align:top;vertical-align:middle;align-items:center}
.floor4 .page_list{width:100%;height:80px;display:flex;justify-content:center;align-items:center;text-align:center;background:#e7e8e8}
.floor4 .page_list a,.floor4 .page_list span{text-align:center;color:#3995dc;font-size:16px;margin:0 10px;user-select:none}
.floor5{padding-bottom:70px}

.floor5 .floor-cont{width:1400px;height: 600px;margin:40px auto 0;position:relative;overflow:hidden}

.floor5-vid {width: 842px;height: 524px;position: absolute;z-index: 9;}
.floor5-new {width: 576px;height: 509px;background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/zxbg.png)no-repeat;position: absolute;right: 0;top: 30px;}

.floor5 .video-box{width:842px;height:524px;position:absolute;background:#000}
.floor5 .new-box{width: 521px;margin-left: 35px;margin-top: 25px;}
.floor5 .new_ul_top{height:70px;font-size:24px;text-align:left;display:flex;justify-content:space-between;align-items:center;color:#242529;background:#f7f9fa;border-bottom: 1px solid #e1e3e5;box-sizing:border-box;margin:0 31px 0 26px}
.floor5  .new_ul_top >img {width: 228px;height: 4px;position: relative;top: 8px;}
.floor5 .new_ul_top a{color:#242529;}
.floor5 .new_ul_top a:hover {color: #e65347;}
.floor5 .new_ul_list li{height:52px;font-size:16px;text-align:left;display:flex;justify-content:space-between;align-items:center;color:#616366;background:#f8fafb;border-bottom: 1px solid #e1e3e5;box-sizing:border-box;margin:0 31px 0 26px}
.floor5 .new_ul_list li:hover a,.floor5 .new_ul_list li:hover span{color: #e65347;}
.floor5 .new_ul_list li a{color:#616366;width: 290px;;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.floor5 .new_ul_list li:nth-child(even){background:#f8fafb}
.floor0{width: 1400px;margin: 0 auto; display: flex;}
.floor0 .sp_bg{width: 898px;height: 463px;background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/spbg.png) no-repeat center top;position: relative;z-index: 2}
.floor0 .sp_bg .tu{display: none;width: 100%;height: 100%;box-sizing: border-box;padding: 5px;}
.floor0 .sp_bg .tu img{width: 100%;height: 100%;}
.floor0 .nav_box{width: 498px;height: 447px;position: relative;z-index: 1;display: flex;flex-direction: column;align-items: center;justify-content: center; box-sizing: border-box;padding-left: 82px;}
.floor0 .nav_box li{width: 363px;height: 56px;background-position: -1686px -1323px;font-size: 30px;color: #fefdfa;line-height: 56px;text-align: center;margin: 12px 0;cursor: pointer;font-family: 'hyykh';text-shadow: 1px 1px 2px #9d6e1c;}
.floor0 .nav_box li.on{background-position: -1686px -1436px;color: #fefdfa;text-shadow: 1px 1px 2px #9a1c12;}

.zy-floor1{padding-bottom:80px}
.zy-floor1 .match-desc{color:#34383c;font-size:22px;text-align:left;margin:30px auto 0;padding:65px 100px 0;box-sizing:border-box;line-height:1.8}
.zy-floor2{padding-bottom:100px}
.zy-floor2 .img-bar{padding:70px 0}
.zy-floor2 .img-bar img{display:block;margin:0 auto;max-width:100%}
.zy-floor3{padding-bottom:100px}
.zy-floor3 .tip{padding-top:20px}
.zy-floor3 .img-bar{padding:34px 0 70px}
.zy-floor3 .img-bar img{display:block;margin:0 auto;max-width:100%}
.zy-floor3 .img-bar2{padding:70px 0 34px}
.zy-floor3 .img-bar2 img{display:block;margin:0 auto;max-width:100%}
.zy-floor3 .title-jjrc{margin-top:70px}
.table-jjrc{width:1200px;margin:50px auto 0}
.table-jjrc table{width:100%}
.table-jjrc th{height:80px;font-size:18px;text-align:center;color:#fff;background:#1e72ff}
.table-jjrc tr td{text-align:center;background:rgba(255,255,255,.8);font-size:18px;color:#22292d;min-height:70px;padding:5px 0}
.table-jjrc tr:nth-child(even) td{background:#d6e5ff}
.prize-floor1{padding-bottom:155px}
.prize-floor1 .prop-frame{margin-top:50px}
.prize-floor1 .tab-bar{display: flex;justify-content: space-around;align-items: center;width: 1400px;margin: 0 auto;gap: 35px;}

.tab-free a {
        background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cf-btn2.png) no-repeat !important;
    background-size: 100% 100%;
    line-height: 74px !important;
    box-sizing: border-box;
    font-size: 28px !important;
    color: #fefdfa !important;
    width: 344px !important;
    height: 74px !important;
}
.tab-free a.on {
    background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cf-btn2on.png) no-repeat !important;
    background-size: 100% 100%;
    text-shadow: 1px 1px 2px #9a1c12;
}


.swiper-prop-frame.f2-swiper-1,.swiper-prop-frame.f2-swiper-3 {height: 316px;margin-top: 35px;}
.swiper-prop-frame.f2-swiper-1 .btn-prev,.swiper-prop-frame.f2-swiper-3 .btn-prev {position: absolute;left: 18px;top: 122px;z-index: 2;}
.swiper-prop-frame.f2-swiper-1 .btn-next,.swiper-prop-frame.f2-swiper-3 .btn-next {position: absolute;right: 0px;top: 122px;z-index: 2;}
.prize-floor2{padding-bottom:100px}
.prize-floor2 .tab-bar{margin-top:30px}
.prize-floor2 .prize-cont{margin:24px auto 0;text-align:center}
.prize-floor2 .prize-cont img,.prize-cont img{display:block;margin:0 auto}

.g-cont-rule .tab-bar2{display: flex;justify-content: space-around;align-items: center;width: 1400px;margin: 0 auto;gap: 35px;}


.prop-bar{text-align:center;margin-top:12px;margin: 0px auto 0;box-sizing: border-box;position: relative;z-index: 1;}
.g-cont-prize .prop-bar,.prop-bar .prop-bar,.prop-bar .f2-swiper-2 {background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cfm/jlbg.png) no-repeat;width: 1422px;height: 397px;box-sizing: border-box;padding-top: 20px;}
.g-cont-prize .prop-bar{padding-top: 20px;}
.prop-bar>img{display:block;margin:25px auto 0;max-width:100%}
.sidebar{width:243px;height:582px;background:url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cfm/qun-qrcode.png);position:fixed;right:0;top:50%;margin-top:-94px;transform:translateX(100%);z-index:99;transition:.3s}
.sidebar.on{transform:translateX(0)}
.sidebar>.btn_top{display:block;width:100%;height:58px;position:absolute;left:0;bottom:0;}

.floor1 .floor1-bm {position: relative;;width: 1400px;height: 471px; margin: 50px auto 0;box-sizing: border-box;}
/* .tab-t-bar{background-image: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cfm/nav-bg.png);} */
/* .tab-free a{font-family:font1;width: 454px;;height:85px;display:inline-flex;justify-content:center;align-items:center;font-size:34px;text-align:center;color:#65696c;line-height:85px;text-shadow: 1px 1px 1px #9ed4f9;}
.tab-free a.on span{background: linear-gradient(to bottom, #ff501e, #ff9b59);color: transparent;background-clip: text;text-shadow: none;} */
.g-cont-rule .tab-free a,.tab-bar2 a{background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cf-btn2.png) no-repeat !important;background-size: 100% 100%;
line-height: 29px !important;box-sizing: border-box;font-size: 28px !important;color: #fefdfa !important;width: 344px !important;height: 74px !important;}
.g-cont-rule .tab-free a.on,.tab-bar2 a.on{background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cf-btn2on.png) no-repeat !important;background-size: 100% 100%;
text-shadow: 1px 1px 2px #9a1c12;}

.c-tab-4-l_span {line-height: 29px;}
.c-tab-4-l_span2 {line-height: 29px;font-size: 25px;}

/* .g-cont-rule .tab-free a.on span{background: linear-gradient(to bottom, #ff501e, #ff9b59);color: transparent;background-clip: text;text-shadow: none;} */
.floor3 .tab-bar img{vertical-align: middle;}
.f-foot .right {padding-top: 228px;padding-left: 195px;}

    .f-footfz2 .right{padding-top: 284px;
    padding-left: 175px;}
    .f-footfz2 dd {
    padding-bottom: 42px;
}

.f-foot dd{padding-bottom: 30px;}
.f-footfz .right {padding-top: 283px;padding-left: 168px;}
.f-footfz dd{padding-bottom: 44px;}
.rule-frame{color: #535353;}
.rule-frame::-webkit-scrollbar {width: 0;}
.f-foot dt,.f-foot dd{padding-left: 0px;}
.bg-jb {overflow-y: auto;max-height: 1440px;}
.bg-jbimg {width: 1260px;height: auto;}
body.page-m .bg-jbimg {width: 650px;height: auto;}
/* .rule-frame table td {border: 1px solid #000;} */
/* .page-cf .rule-frame table tr:nth-child(2n+1){background-color: transparent;} */
.page-cf .rule-frame table tr .td1{background-color: #9cc2e5;font-weight: bold;}
.page-cf .rule-frame table tr .td2{background-color: #92cddc;font-weight: bold;}
/* .tab-bar a{color: #65696c;text-shadow: 1px 1px 1px #9ed4f9;} */
/* .tab-bar a.on span{background: linear-gradient(to bottom, #ff501e, #ff9b59);color: transparent;background-clip: text;text-shadow: none;} */

.c-tab-3-l {background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cf-btn2.png) no-repeat !important;
    background-size: 100% 100%;
    line-height: 74px !important;
    box-sizing: border-box;
    font-size: 28px !important;
    color: #fefdfa !important;
    width: 344px !important;
    height: 74px !important;}
.c-tab-3-l.on {background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cf-btn2on.png) no-repeat !important;
    background-size: 100% 100%;
    text-shadow: 1px 1px 2px #9a1c12;}

.floor6-cont{background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/xs_bg_b.png) no-repeat;background-size: cover;width: 1400px;height: 707px;margin: auto;}
.floor6-list{width: 90%;display: flex;flex-wrap: wrap;margin: 0 auto;padding-top: 30px;gap: 48px;}
.floor6-item{background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/xs_bg.png) no-repeat;background-size: cover;width: 213px;height: 255px;display: flex;flex-direction: column;}
.floor6-item img{width: 151px;height: 210px;margin: auto;}
.floor6-item p{font-size: 20px;color: #595959;height: 40px;text-align: center;line-height: 40px;}
.floor6{padding-bottom:80px}
.floor6-time{width: 1400px;text-align: center;font-size: 18px;margin:10px auto;}



.floor2 .prize_nav{width: 1062px;
    margin: 30px auto 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 10;}
.floor2 .prize_nav li{font-size: 42px;
    color: #fefdfa;
    background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cf/sd_rule.png) 0 0 / 100% no-repeat;
    width: 511px;
    height: 80px;
    text-align: center;
    line-height: 80px;
    font-family: 'hyykh';
    cursor: pointer;}
.floor2 .prize_nav li.on{background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cf/sd_ruleon.png) 0 0 / 100% no-repeat;
    color: #fefdfa;
    text-shadow: 1px 1px 2px #9a1c12;}
.floor2 .prize_cont .prize_item{display: none;}

.prize-floor1 .prize_nav{width: 1062px;
    margin: 50px auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 10;}
.prize-floor1 .prize_nav li{font-size: 42px;
    color: #fefdfa;
    background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cf/sd_rule.png) 0 0 / 100% no-repeat;
    width: 511px;
    height: 80px;
    text-align: center;
    line-height: 80px;
    font-family: 'hyykh';
    cursor: pointer;}
.prize-floor1 .prize_nav li.on{background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cf/sd_ruleon.png) 0 0 / 100% no-repeat;
    color: #fefdfa;
    text-shadow: 1px 1px 2px #9a1c12;}
.prize-floor1 .prize_cont .prize-item{display: none;}

.g-cont-rule .rule_nav{width: 1062px;
    margin: 50px auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 10;}
.g-cont-rule .rule_nav li{    font-size: 42px;
    color: #fefdfa;
    background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cf/sd_rule.png) 0 0 / 100% no-repeat;
    width: 511px;
    height: 80px;
    text-align: center;
    line-height: 80px;
    font-family: 'hyykh';
    cursor: pointer;}
.g-cont-rule .rule_nav li.on{background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cf/sd_ruleon.png) 0 0 / 100% no-repeat;
    color: #fefdfa;
    text-shadow: 1px 1px 2px #9a1c12;}
.g-cont-rule .rule_tab .rule_cont{display: none;}
.rule-frame p b{font-size: 22px;}
.rule-frame p img{width: 100%;height: auto;}
.list1_qmss {width: 1268px;height: 594px;margin: 20px auto 10px;
background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cfm/list1.png) no-repeat;background-size: 100% 100%;}
.list1_qmss2 {width: 627px;height: 343px;margin-top: 20px;margin-bottom: 15px;
background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cfm/list2.png) no-repeat;background-size: 100% 100%;}

body.page-m{padding-top:0}
body.page-m .f-tab-bar {transform: scale(.7);bottom: 50px;}
body.page-m .tab-t-bar {top: 480px;background-image: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/nav-bg-m.png);height: 50px;}
body.page-m .btn-select,body.page-m .f3-money-frame,body.page-m .spr-cfm-m,body.page-m .zy-match-desc-frame{background-image:url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/spr-cfm-m.png?2023_10_11_17_45_20);background-size:1351px 644px;background-repeat:no-repeat}
body.page-m .btn-select{	background:url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cf/btn-select.png);width: 199px;height: 42px;margin-top: 26px;}
body.page-m .f3-money-frame{background-position:-678px 0;width:673px;height:356px}
body.page-m .time-line{width: 689px;height: 138px;background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cfm-m/cfm_time.png) 0 0 / 100% no-repeat;}
body.page-m .zy-match-desc-frame{background-position:0 0;width:673px;height:388px}
body.page-m .banner{background:url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cfm-m/banner.jpg) no-repeat center top/100% auto;height: 530px;}
body.page-m .f-foot{height:920px;background-image:url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cfm-m/bg-foot.png);width: 703px;}
body.page-m .g-cont-prize .f-foot,body.page-m .g-cont-rule .f-foot{height:499px;background-image:url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cfm-m/bg-foot1.png);width: 694px;}
body.page-m .f-foot .left .propose{right:57px;top:217px}
body.page-m .f-foot .right{width: 694px;padding: 86px 37px;}
body.page-m .f-foot dd{padding-bottom: 7px;padding-left: 0;}
body.page-m .g-cont,body.page-m .g-cont-zy,body.page-m .g-cont-rule{background:url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cfm-m/bg.jpg) no-repeat center top/100% auto;height: auto;padding-bottom: 0;}
body.page-m .g-cont-prize {background:url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cfm-m/bg2.jpg) no-repeat center top/100% auto;height: auto;padding-bottom: 0;}
body.page-m .bg-jb {overflow-y: auto;max-height: 770px;}   
body.page-m .list1_qmss {width: 650px;height: 376px;margin: 20px auto 10px;background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cfm-m/list1.png) no-repeat;background-size: 100% 100%;}

body.page-m .title-1 {background-position: 0 -416px;width: 692px;height: 50px;} 
body.page-m .title-3 {background-position: 0 -574px;width: 692px;height: 48px;} 
body.page-m .title-5 {background-position: 0 -952px;width: 692px;height: 48px;} 


body.page-m .tab-bar,body.page-m .tab-free{width:700px}
body.page-m .floor1{padding:40px 0;height: 400px;}
/* body.page-m .floor1 .time-line{margin-top:50px} */
body.page-m .floor1 .btn-qbm{margin:-22px auto;transform: scale(.7);}
body.page-m .floor2{padding-top:20px;padding-bottom: 45px;}
/* body.page-m .floor2 .prop-frame{padding:0 10px 0 20px} */
body.page-m .floor2 .prop-bar{padding:0;width:750px}
body.page-m .tab-bar{margin-top:40px;width:672px}
body.page-m .swiper-container{width:94%}
/* body.page-m .prop-frame .btn-prev{left:20px;top:56px}
body.page-m .prop-frame .btn-next{right:0;top:56px} */

body.page-m .prop-frame .btn-prev {left: 20px;top: 110px;}
body.page-m .prop-frame .btn-next {right: 8px;top: 110px;}

body.page-m .title-prize-1 {background-position: 0 -1784px;width: 692px;height: 47px;}
body.page-m .title-prize-2 {background-position: -1px -1562px;width: 691px;height: 48px;}

body.page-m .f3-money-frame{padding-top:20px}
body.page-m .floor3 .tab-min{width:100%;margin:0 auto}
body.page-m .floor3 .cont{width:680px}
body.page-m .floor4{padding-top: 0;width: auto;}
body.page-m .floor4-sd{background: none;width: 690px;height: auto;margin: 0 auto;}
body.page-m .floor4 .sd_form{width:680px;margin:-50px auto -20px;padding: 59px 0 0;}
body.page-m .floor4 .page_list {height: 50px;}
body.page-m .floor4 .sd_form_top{height:100px;padding-top:0;display:flex;justify-content:space-between;align-items:center}
body.page-m .floor4 .select_box{display:flex;justify-content:flex-start;align-items:center;font-size:20px}
body.page-m .floor4 .select_box select{display:block;width: 160px;}
body.page-m .floor4 .select_box .city,body.page-m .floor4 .select_box .sheng{width:120px}
body.page-m .floor4 .search a{padding-left:40px}
body.page-m .floor4 .data_table td{font-size:20px;padding:5px 5px}
body.page-m .btn-select{line-height:1.2;display:flex;justify-content:center;align-items:center}
body.page-m .page_list a,body.page-m .page_list span{font-size:20px}
body.page-m .floor5{padding-bottom: 0;}
body.page-m .floor5 .floor-cont{width:750px;margin:46px auto 0;height: auto;}

body.page-m .floor5 .video-box{position:relative;width:682px;height:434px;left:0;right:0;top:0;bottom:0;margin:auto}
body.page-m .floor5-vid {width: 690px;height: auto;background: none;position:relative;margin: 0 auto;box-sizing: border-box;}
body.page-m .floor5-new {width: 690px;height: auto;background:none;position:relative;margin: 0 auto;}
body.page-m .floor5 .new-box{margin:50px auto 0;width:682px}
body.page-m .floor5 .new_ul_top{padding:0 30px;font-size:30px;background: #9dd2f2;margin: 0;}
body.page-m .floor5 .new_ul_list{height: 350px;overflow: hidden;overflow-y: auto;}
body.page-m .floor5 .new_ul_list li{padding:0 30px;font-size:20px;background: #e6f1f7;margin: 0;}
body.page-m .floor5 .new_ul_list li:nth-child(2n){background: #d3e9f7;}
body.page-m .zy-floor1 .match-desc{font-size:22px;font-weight:700;padding:65px 30px 0;text-align:justify}
body.page-m .table-jjrc{width:680px}
body.page-m .table-jjrc th{font-size:20px}
body.page-m .table-jjrc tr td{font-size:18px;padding:5px}
body.page-m .prize-floor2 .prize-cont{width:672px}
body.page-m .prize-floor2 .prize-cont img{max-width:100%}
body.page-m .g-cont-rule{padding-top:60px;background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cfm-m/bg-rule.jpg) no-repeat center top/100% auto;height: auto;padding-bottom: 0;}
body.page-m .g-cont-rule .tab-bar,body.page-m .g-cont-rule .tab-free{width:680px}
body.page-m .g-cont-rule .tab-bar2{margin-bottom:15px}
body.page-m .rule-cont{width:680px;margin:0 auto}
body.page-m .rule-frame{width:680px;background-size:100% 100%}
.dia-qrcode{width:352px}
body.page-m .g-cont-rule .tab-free a, .tab-bar2 a {
    line-height: 41px !important;}
/*!# sourceMappingURL=cfm.css.map */

body.page-m .swiper-prop-frame.f2-swiper-1,body.page-m .swiper-prop-frame.f2-swiper-3 { margin-top: -18px;}

/* body.page-m .tab-t-bar{background-image:url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cfm-m/nav-bg-m.png);} */
body.page-m .prize-floor1{padding-bottom:60px}
body.page-m .floor1 .floor1-bm {position: relative;;width: 691px;height: 358px; margin: 0px auto 0;padding-top: 35px;box-sizing: border-box;}
body.page-m .prop-bar .prop-frame,body.page-m .prop-bar .prop-bar,body.page-m .g-cont-prize .prop-bar,body.page-m .prop-bar .prop-frame,body.page-m .prop-bar .prop-bar{background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cfm-m/jl-bg.png) no-repeat;background-size: 100% 100%;width: 736px;height: 286px;}
body.page-m .prop-bar .prop-bar{padding-top: 30px;}
body.page-m .floor3 .tab-bar img{height: 56px;width: auto;}

body.page-m .g-cont-rule .tab-bar2 .c-tab-4-l{width: 145px;height: 49px;font-size: 18px;background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cfm-m/btn1.png) no-repeat;background-size: 100% 100%;}
body.page-m .g-cont-rule .tab-bar2 .c-tab-4-l.on{width: 145px;height: 49px;font-size: 18px;background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cfm-m/btn.png) no-repeat;background-size: 100% 100%;}
body.page-m .g-cont-rule .f-foot{margin-top: 50px;}

body.page-m .floor0{width: 750px;display: flex;flex-direction: column-reverse;}
body.page-m .floor0 .nav_box{width: 690px;margin: 0;height: auto;gap: 10px;flex-direction: row;background: none;padding-bottom: 10px;}
body.page-m .prize-floor2 {padding-bottom: 20px;}
body.page-m .g-cont-rule .f-footfz {height: 573px;width: 750px;background-image: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cfm-m/footfz.png);}
body.page-m .g-cont-prize .f-footfz2 {height: 1050px;width: 750px;background-image: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cfm-m/footfz2.png);}

body.page-m .nav_box li{width: 210px;font-size: 24px;line-height: 49px;height: 49px;background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cf-m/btn0.png) no-repeat;background-size: 100% 100%;margin-bottom: 0;}
body.page-m .nav_box li.on{width: 210px;font-size: 24px;line-height: 49px;height: 49px;background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cf-m/btn0-on.png) no-repeat;background-size: 100% 100%;}
body.page-m .floor0 .sp_bg{width: 690px;height: 387px;margin: auto;}
body.page-m .time_bg{width: 690px;padding-top: 0;}

body.page-m .tab-free .c-tab-n-l, body.page-m .tab-free .c-tab-n-m, body.page-m .tab-free .c-tab-n-r{background-image: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/c-tab-n-m.png);background-size: 100% 100%;background-repeat: no-repeat;width: 200px;height: 45px;font-size: 18px;}
body.page-m .g-cont{padding-top: 25px;}
body.page-m .floor1-text{    width: 83%;margin: 50px auto 0;}
body.page-m .tab-free{margin-top: 10px;display: flex;justify-content: space-evenly;align-items: center;width: 750px;margin: 0 auto;gap: 35px;flex-wrap: wrap;}
body.page-m .g-cont .tab-free {width: 680px;flex-wrap:unset;}
body.page-m .tab-bar{gap: 10px;margin-top: 18px;}
body.page-m .g-cont{padding-bottom: 70px;}

body.page-m .g-cont-rule .tab-free a,body.page-m .rule_cont .tab-bar2 a{background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cf-m/cf-rule-btn1.png) no-repeat !important;background-size: 100% 100%;width: 200px !important;height: 38px !important;font-size: 17px !important;line-height: 18px !important;margin: 0px;box-sizing: border-box;padding: 0 0px;}
body.page-m .g-cont-rule .tab-free a.on,body.page-m .rule_cont .tab-bar2 a.on{background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cf-m/cf-rule-btn1-on.png) no-repeat !important;background-size: 100% 100%;}
/* body.page-m .c-tab-3-l.on, body.page-m .c-tab-3-m.on, body.page-m .c-tab-3-r.on{width: 142px !important;height: 42px !important; background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/c-tab-n-m-on.png) no-repeat !important;background-size: 100% 100%;} */
/* body.page-m .c-tab-3-l, body.page-m .c-tab-3-m, body.page-m .c-tab-3-r{width: 142px;height: 42px;background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/c-tab-n-m.png) no-repeat;background-size: 100% 100%;} */
body.page-m .g-cont-prize{padding-top: 50px;}

body.page-m .c-tab-4-l_span2 {line-height: 15px;font-size: 14px;}

body.page-m .floor2 .prize_nav{width: 645px;margin: 0 auto;display: flex;justify-content: space-between;align-items: center;margin: 20px auto;}
body.page-m .floor2 .prize_nav li{font-size: 27px;color: #fff;background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cf-m/sd_rule.png) 0 0 / 100% no-repeat;width: 307px;height: 48px;text-align: center;line-height: 44px;cursor: pointer;}
body.page-m .floor2 .prize_nav li.on{color: #fff;background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cf-m/sd_ruleon.png) 0 0 / 100% no-repeat;}

body.page-m .swiper-slide.prop>img {max-width: 80%;}
body.page-m .prop-bar>img{max-width: 90%;}
body.page-m .swiper-slide.prop {margin-top: 11px;}
body.page-m .prop-bar>img {margin: 35px auto 0;}

body.page-m .prize-floor1 .prize_nav{width: 645px;margin: 0 auto;display: flex;justify-content: space-between;align-items: center;margin: 20px auto;}
body.page-m .prize-floor1 .prize_nav li{font-size: 27px;color: #fff;background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cf-m/sd_rule.png) 0 0 / 100% no-repeat;width: 307px;height: 48px;text-align: center;line-height: 44px;cursor: pointer;}
body.page-m .prize-floor1 .prize_nav li.on{color: #fff;background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cf-m/sd_ruleon.png) 0 0 / 100% no-repeat;}
body.page-m .tab-bar a{font-size: 20px;}

body.page-m .tab-free a {line-height: 27px !important;font-size: 22px !important;height: 50px !important;}

body.page-m .g-cont-rule .rule_nav{width: 645px;margin: 0 auto;display: flex;justify-content: space-between;align-items: center;margin: 20px auto;}
body.page-m .g-cont-rule .rule_nav li{font-size: 27px;color: #fff;width: 307px;height: 48px;text-align: center;line-height: 47px;font-family: 'hyykh';cursor: pointer;}
body.page-m .g-cont-rule .rule_nav li.on{background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cf/sd_ruleon.png) 0 0 / 100% no-repeat;color: #fefdfa;text-shadow: 1px 1px 2px #9a1c12;}
body.page-m .tab-bar a{font-size: 20px;}
body.page-m .c-tab-3-l {line-height: 27px !important;font-size: 22px !important;height: 50px !important;}


#diaQbmh5 {width: 578px !important;height: 183px;background: url(https://game.gtimg.cn/images/cf/cp/a20260317bclscjs/cfm-m/pop_bm.png) no-repeat;background-size: 100% 100%;}
.dia-conth5 {width: 464px;height: 183px;margin: 6px auto 0;display: flex;justify-content: space-between;align-items: center;}
.diaQbmh5_btn1 {width: 210px;height: 52px;font-size: 0;}